Bug 63786 - ucd-snmp fills /var filesystem
Summary: ucd-snmp fills /var filesystem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 18:35 UTC by Jaroslaw Sosnicki
Modified: 2015-03-05 01:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 18:35:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2002-04-18 18:35:13 UTC
Description of Problem:
I did install ucd-snmp-4.3.4.pre3-4
Staretd snmp: sudo service snmpd start
/var files system filled up
The files /var/log/messages and /var/log/snmp.log contained repeated messages
...
Apr 17 18:21:36 ns2 ucd-snmp[736]: refused smux peer: oid .ccitt.zeroDotZero, 
password , descr dbsnmp 
Apr 17 18:21:36 ns2 ucd-snmp[736]: [smux_accept] accepted fd 7 from 
192.168.2.2:37772 
Apr 17 18:21:36 ns2 ucd-snmp[736]: refused smux peer: oid .ccitt.zeroDotZero, 
password , descr dbsnmp 
Apr 17 18:21:36 ns2 ucd-snmp[736]: [smux_accept] accepted fd 7 from 
192.168.2.2:37773 
Apr 17 18:21:36 ns2 ucd-snmp[736]: refused smux peer: oid .ccitt.zeroDotZero, 
password , descr dbsnmp 
Apr 17 18:21:36 ns2 ucd-snmp[736]: [smux_accept] accepted fd 7 from 
192.168.2.2:37774 
Apr 17 18:21:36 ns2 ucd-snmp[736]: refused smux peer: oid .ccitt.zeroDotZero, 
password , descr dbsnmp 
Apr 17 18:21:36 ns2 ucd-snmp[736]: [smux_accept] accepted fd 7 from 
192.168.2.2:37775 
Apr 17 18:21:36 ns2 ucd-snmp[736]: refused smux peer: oid .ccitt.zeroDotZero, 
password , descr dbsnmp 
Apr 17 18:21:36 ns2 ucd-snmp[736]: [smux_accept] accepted fd 7 from 
192.168.2.2:37776 
...


Version-Release number of selected component (if applicable):
ucd-snmp-4.3.4.pre3-4

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Phil Knirsch 2002-04-22 10:07:18 UTC
This looks more like a configuration problem.

Also, any service which logs messages can fill up your /var filesystem, which
would basically require any service to be either silenced (which is a bad idea)
or disabled (which is not likely to be useful).

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.